<?php
	if ( get_option( 'show_on_front' ) == 'posts' ) : 
	
		include( get_home_template() );

	else :
		get_header();
	
		$about = get_theme_mod( 'oginer_show_about' , 1 ); 
		$cta = get_theme_mod( 'oginer_show_cta' , 1 ); 
		$testimonial = get_theme_mod( 'oginer_show_testimonial' , 1 ); 
		$features = get_theme_mod( 'oginer_show_features' , 1 ); 
		$cta2 = get_theme_mod( 'oginer_show_cta-2' , 1 ); 
		$screen = get_theme_mod( 'oginer_show_screen' , 1 ); 
		$counter= get_theme_mod( 'oginer_show_counter' , 1 ); 
		$content = get_theme_mod( 'oginer_show_content' , 1 ); 
		$downloads = get_theme_mod( 'oginer_show_downloads' , 1 ); 
		$blog = get_theme_mod( 'oginer_show_blog' , 1 ); 
		$contact = get_theme_mod( 'oginer_show_contact' , 1 );
		?>

		<?php if ( $about  == 1 ) { get_template_part( 'inc/about-section' ); } ?>
		<?php if ( $cta == 1 ) { get_template_part( 'inc/cta-section' ); } ?>
		<?php if ( $testimonial == 1 ) { get_template_part( 'inc/testimonial-section' ); } ?>
		<?php if ( $features == 1 ) { get_template_part( 'inc/features-section' ); } ?>
		<?php if ( $cta2 == 1 ) { get_template_part( 'inc/cta-2-section' ); } ?>
		<?php if ( $screen == 1 ) { get_template_part( 'inc/screen-section' ); } ?>
		<?php if ( $counter == 1 ) { get_template_part( 'inc/counter-section' ); } ?>
		<?php if ( $content == 1 ) { get_template_part( 'inc/content-section' ); } ?>
		<?php if ( $downloads == 1 ) { get_template_part( 'inc/downloads-section' ); } ?>
		<?php if ( $blog == 1 ) { get_template_part( 'inc/blog-section' ); } ?>
		<?php if ( $contact == 1 ) { get_template_part( 'inc/contact-section' ); } ?>
		
		<?php get_footer(); ?>
	
	<?php 
	endif; 
?>
